## fitgcp 0.0.20130418

=== debian/changelog ===
fitgcp (0.0.20130418-2) unstable; urgency=medium

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

  [ Charles Plessy ]
  * Build-depend on python instead of python-all-dev.
  * Rely on ${python:Depends} for the dependency on Python.
  * Normalised debian/control with config-model-edit.
  * Conforms with Policy 3.9.6.

  [ Andreas Tille ]
  * Assume Build-Depends: python-pysam to make implicitly clear that
    the package can exist only on those architectures where python-pysam
    is available (thanks to Charles Plessy for the hint)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Sep 2014 13:46:48 +0200

fitgcp (0.0.20130418-1) unstable; urgency=low

  * Initial release (Closes: #739508)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2014 11:38:38 +0100
