=== debian/control ===
Source: fitgcp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python,
               python-pysam
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fitgcp.git
Vcs-Git: git://anonscm.debian.org/debian-med/fitgcp.git
Homepage: http://sourceforge.net/projects/fitgcp/
X-Python-Version: >= 2.6

Package: fitgcp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-scipy,
         python-numpy,
         python-pysam
Description: fitting genome coverage distributions with mixture models 
 Genome coverage, the number of sequencing reads mapped to a position in
 a genome, is an insightful indicator of irregularities within sequencing
 experiments. While the average genome coverage is frequently used within
 algorithms in computational genomics, the complete information available
 in coverage profiles (i.e. histograms over all coverages) is currently
 not exploited to its full extent. Thus, biases such as fragmented or
 erroneous reference genomes often remain unaccounted for. Making this
 information accessible can improve the quality of sequencing experiments
 and quantitative analyses.
 .
 fitGCP is a framework for fitting mixtures of probability distributions
 to genome coverage profiles. Besides commonly used distributions, fitGCP
 uses distributions tailored to account for common artifacts. The mixture
 models are iteratively fitted based on the Expectation-Maximization
 algorithm.
