=== debian/watch ===
version=3
# unfortunately watch files does not work since upstream has no version numbers
# see http://sourceforge.net/projects/fitgcp/files/fitFCP/
#
# http://sf.net/fitgcp/fitGCP-VM-([0-9.]+)\.(?:tgz|tar\.gz|tar\.xz|tar\.bz2|zip)
