## fitgcp 0.0.20150429

=== debian/changelog ===
fitgcp (0.0.20150429-3) unstable; urgency=medium

  * Use 2to3 to port to Python3
    Closes: #936518
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2019 08:58:14 +0200

fitgcp (0.0.20150429-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0
  * Remove ancient field X-Python-Version
  * Add dh-python to Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 16:26:41 +0200

fitgcp (0.0.20150429-1) unstable; urgency=medium

  * New upstream checkout
  * debian/get-orig-source: Fetch latest commit from SVN and create date
  * Fake watch file
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2017 13:27:48 +0100
