=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               python,
-               python-pysam
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fitgcp.git
-Vcs-Git: git://anonscm.debian.org/debian-med/fitgcp.git
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               python3,
+               python3-pysam
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/med-team/fitgcp
+Vcs-Git: https://salsa.debian.org/med-team/fitgcp.git
 Homepage: http://sourceforge.net/projects/fitgcp/
-X-Python-Version: >= 2.6
 
 Package: fitgcp
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
-         python-scipy,
-         python-numpy,
-         python-pysam
-Description: fitting genome coverage distributions with mixture models 
+         ${python3:Depends},
+         python3-scipy,
+         python3-numpy,
+         python3-pysam
+Description: fitting genome coverage distributions with mixture models
  Genome coverage, the number of sequencing reads mapped to a position in
  a genome, is an insightful indicator of irregularities within sequencing
  experiments. While the average genome coverage is frequently used within
