=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python3

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.py" -exec chmod 755 \{\} \;

get-orig-source:
	. debian/get-orig-source
